[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Freezing Bo (Debian 1.3)

> Well, right now the current nis package and the libc5 in incoming
> (5.4.23) do not work with each other, so I'd hope that either a new
> nis become available or we stick with 5.4.20 in bo.

Could you make a bug report about this and mail be the bug number so
I can put it on the critical list?  Thanks!

                                 ( bcwhite@verisim.com )

     It's not the days in your life, but the life in your days that counts.

Reply to: